<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateTableCategories extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('swp_categories', function (Blueprint $table) {
            $table->string('id', 32)->primary();
            $table->string('name');
            $table->boolean('is_active');
            $table->string('userid_created', 32);
            $table->string('userid_updated', 32);
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('swp_categories', function (Blueprint $table) {
            //
        });
    }
}
